body {
margin :0px;
font-size: 0.8em;	
line-height: 150%;
/*margin : 0px Auto 0px Auto;*/
}
h2 {
padding:0;
font-size:0.8em;
text-align:left;}


/* 画像コンテンツ */
img {
border-style: none;}

/* ヘッダーコンテンツ */
#header {
text-align:left;
padding-bottom:1em;}

.logo{margin-left:10px;
}

#header h1{
font-size:12px;
padding:0;
float:left;
margin:5px 0px 5px 10px;
}

.header h2{
font-size:12px;
float:right;F
padding:0;}

/* ヘッダーサイトマップ */

.headersite {
color:#FFF;
text-decoration:none;
text-align:right;
font-size:12px;
}


.headersite a {
color:#FFF;
text-decoration:none;
}

/*  レフトコンテンツ  */
.left {
margin:0 0 5px 0;
float:left;
}

.h2menu{
height:40px; width:200px;
}

left-h2{margin-bottom:0em;}

.left h2 {
padding-top:0em;
text-align: center;
margin:0;}

.left a {
padding:0em 0 0 0.3em;
border-top:0px;
text-decoration:none;
display:block;
margin:0px;
}

.left a:hover {}

.left-main {
width:740px;
float:left;}   

.h2-sidebox{
/*background-image:url(../images/left_ber.jpg);
background-repeat:no-repeat;
background-position:top;*/
margin-bottom:0;
padding:0;
padding-top:0.5em;
}

.left-sidebox1 { 
text-align:left;
margin:0 0 1em 0em;
padding:0 0 0 0em;
font-weight:bold;
}

.left-sidebox2{
text-align:left;
margin:0 0 1em 0em;
padding:0 0 0 0em;
font-weight:bold;
}

.sidebox-content {
margin-top:0;}

/*  センターコンテンツ  */

.content {
padding-left:5px;
background-image:url(../images/center_ber.jpg);
background-repeat:no-repeat;
background-position:top;
float:left;
}

#center-content{
text-align:left;
padding-left:0.8em;}

#infocontent{
text-align:left;
padding-left:0.8em;
margin-left:0;}

.content p{
padding-left:0.8em;}

.content h2 {
/*border: #ccc 1px solid;*/
margin-top:0px;
font-size:12px;
padding:0.4em;}

.main-img{float:left;}

.main-img2{
float:left;
}
/*プライスリスト*/
#price-list {color:#C7C1C1;}
#price-list td {text-align:left; padding:0px;}
.bg {background-image:url(../img/footerback.jpg);
background-repeat:no-repeat;
background-position:top;}
.bg2 {color:#FFF;}
.left-td {width:80px; margin:0; padding-left:10px;}
.center-td{width:80px; margin:0;}
.center-td2{width:80px; margin:0;}
.text{font-size:10px; margin: 5px 0;}
#price-list td p {margin:0; padding:0;}
#price-list .setsumei {font-weight:bold;}
.pa-ma {text-align:center; margin-bottom:0;}


/*  ライトコンテンツ  */

.right {
text-align:center;
float:left;
margin-left:10em;
}

.right h2 {
padding:0.5em;
text-align: center;
margin:0;}

#about-us{
padding-left:0.8em;
text-align:left;
}


/*  フッター  */

.footer {
text-align:center;
padding:0.5em 0;
clear:both;
}

/*ページトップへ*/

#pagetop {
text-align:right;
padding-right:10px;}
